body{
}
.page{
	color: #C0C0C0;
	width: 550px;
	height: 240px;
	margin: auto;
	font-size: 16px;
	font-family: 'Source sans Pro' Calibri, Tahoma, sans-serif;
	padding: 40px;
	border: 5px solid #3388CC;
	border-radius: 10px;
	box-shadow: 2px 4px 3px black;
	background-image: url(FondGris.jpg);
}
.citation{
	color: #000000;
	float: left;
	background:#dbe0ef;
	border-top: 2px solid #3388CC;
	border-bottom: 2px solid #3388CC;
	border-right: 2px solid #3388CC;
	border-left: 2px solid #3388CC;
	text-align: center;
	width: 200px
}
.infophoto{
	height: 350px;
}

.info{
	padding-top:20px;
	float: left;
	display: grid;

}

.Moi{
	line-height: 50px;
	float: right;
	padding-bottom: 20px;
}

